{% set baseUrl = app.request.basePath %}
{% set url_cerprod = app_globals.url_cerprod %}
<!DOCTYPE html>
{% block html_tag %}
<html lang="{{ app.request.locale }}">
{% endblock html_tag %}

{% block head %}
    <head>
        <meta charset="{{ _charset }}" />
        {% block head_style %}
            <link rel="stylesheet" type="text/css" href="{{ absolute_url(url_cerprod~'/bundles/coregui/bootstrap/css/bootstrap.min.css') }}">
            <link rel="stylesheet" type="text/css" href="{{ absolute_url(url_cerprod~'/css/theme.css') }}">
            <style type="text/css">
                html, body {
                    background: #ffffff;
                    font-size: 10px;
                    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
                }
                hr {
                    border-top: 3px double #000000;
                    margin: 0;
                }
                table { font-size: 9px; }
                table > thead > tr > th:last-child { border-right-color: #ddd !important; }
                th { text-align: center; background: #F7F7F7; vertical-align: middle !important; color: #000000 !important; padding: 5px !important;}
                table > tbody > tr > td {
                    vertical-align: middle !important;
                    padding: 5px !important;
                }
                table.no-bordertop, table.no-bordertop td { border-top: none !important; }
                tr { page-break-inside: avoid; }
                table.content-center > tbody > tr > td { text-align: center }
                table.table-cabecera > thead > tr > th { font-size: 10px !important;}
            </style>
        {% endblock head_style %}

        {% block head_script %}

        {% endblock head_script %}
    </head>
{% endblock head %}

<body {% block body_event %}{% endblock body_event %}>

    {% block container %}

    {% endblock container %}

</body>
</html>
